Package org.eclipse.ecf.remoteservice.client

# Interface IRemoteServiceFactory

public interface IRemoteServiceFactory
Create a remote service instance for a given RemoteServiceClientRegistration.

Since:
  8.12

## Method Summary

Modifier and Type
Method
Description
`IRemoteService`
`createRemoteService(RemoteServiceClientRegistration registration)`

## Method Details

### createRemoteService

IRemoteService createRemoteService(RemoteServiceClientRegistration registration)